import Title from "@/components/Title"

import styles from "./howItWorks.module.css"

export default function HowItWorks() {
  return (
    <section className={styles.container}>
      <Title level="h3" uppercase>
        How it works Placeholder
      </Title>
    </section>
  )
}
